:root {
  --color-botones: #1a1a1a;
   --icono-verde: #1cbb71;
}

body {
  background: #121212;
  font-family: "Onest", sans-serif;
}

h1 {
  color: #ffff;
  font-size: 5rem;
  font-weight: 600;
}

h2 {
  color: #ffffff;
  font-weight: 600;

}

p {
  color: #d1d5db;
  font-size: 1rem;
}

h3,
h4 {
  color: #1cbb71;
  font-size: 1.25rem;
  font-weight: 600;
}

.color-titulo,
.experiencia,
.proyectos,
.servicios,
.habilidades-blandas,
.contacto,
li {
  color: #d1d5db;
  ;
}
.icono-verde {

color: var(--icono-verde);

}

.descripcion {
  color: #d1d5db;
}

.bruno {
  mask-image: linear-gradient(black 80%, transparent);
}

/* Cambiar el color de fondo del botÃ³n */
.navbar-toggler {
  border-color: white;
}

/* Cambiar el color del icono de hamburguesa */
.navbar-toggler-icon {
  filter: invert(100%);
  /* Cambiar color a blanco */
}





/* CSS header */
.navbar-nav a {
  color: #000;
  /* Color del texto */
  padding: 10px 15px;
  text-decoration: none;
}

.color-navbar {
  background-color: rgba(0, 0, 0, 0.7);
  /* Negro con transparencia */
  backdrop-filter: blur(20px);
  padding: 1.2rem 0;
}

.navbar-nav {
  gap: 30px;
}

.collapse a {
  float: left;
  display: block;

  text-align: center;
  padding-bottom: 3px;
}


.logo-sitio {
  width: 60px;
  height: 60px;
}

.navbar-nav a {

  padding: 10px 15px;
  text-decoration: none;
  position: relative;
  display: inline-block;
}

.navbar-nav a::after {
  content: '';
  position: absolute;
  height: 2px;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #198754;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease;
}

.navbar-nav a:hover::after {
  transform: scaleX(1);
}


/* fin css header */

/*contacto*/

.imagen-contacto {
  mask-image: linear-gradient(black 80%, transparent);
}


.contacto h3 {
  font-size: 1.5rem;
}

.contacto {

  padding: 50px;
}
.tamano-redes i {
    height: 100px;
    width: 100px;
    background-color: #1a1a1a;
    padding: 20px;
    border-radius: 20%;
}

.tamano-redes i:hover {
   border: 1px solid #198754;
}
/* Estilos para la p¨¢gina 404 */
.error-404{
  width: 700px;
  height: 700px;
}

.container-404 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 70vh;
  text-align: center;
  padding: 20px;
}
/*  fin Estilos para la p¨¢gina 404 */

@media (max-width: 600px) {
  /* Estilos espec¨ªficos para pantallas de hasta 400px */

  .contacto {
padding:0;

  }

}